Redmine - Defect #10581

Problems with the polish
2012-04-02 08:39 - Luis Serrano Aranda

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 1.3.2
Description

When | try to write a Text in polish for example:

Wyjdziesz wreszcie z tunelu. Ociekajacy woda, zabtocony, sigdziesz na brzegu potoku i dygocac z zimna, przypomnisz sobie stowa
tamtej piosenki. Popatrzysz w niebo, gdzie zza otowianych chmur niewidoczny samolot bucze¢ bedzie silnikami. | zamiast mowié
cokolwiek, zamiast ztorzeczy¢ i przeklina¢, pomyslisz, ze wszystko, co ogladaty twoje oczy, i wszystko, czego dotykaty twoje rece,
dawno juz rozsypato sie w proch. Patrze¢ bedziesz przed siebie tepym, nieruchomym spojrzeniem, nie styszac juz wody ani wiatru,
ktory targac¢ bedzie twoje zlepione wiosy. Gdansk 1984

Redmine dont't write the correct characters

History

#1 - 2012-04-02 08:40 - Luis Serrano Aranda
Sorry but in this Redmine the code are ok, my bbdd is utf8_bin, what is this bbdd code configuration ?

Thanks

#2 - 2012-04-02 09:32 - Luis Serrano Aranda

- Status changed from New to Resolved

#3 - 2013-04-12 05:11 - Filou Centrinov

Close this issue. It's resolved by author.

#4 - 2013-04-12 09:53 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Invalid
